Requisitos do sistema e compatibilidade

Nota:

Este artigo aborda os requisitos do sistema e a compatibilidade do XenMobile Server 10.9. Para os requisitos do sistema para o Endpoint Management, consulte Requisitos de sistema.

Para conhecer mais requisitos e informações sobre compatibilidade, consulte os seguintes artigos:

Para executar o XenMobile 10.9, você precisa atender aos seguintes requisitos mínimos do sistema:

  • Uma das seguintes opções:
    • XenServer (versões com suporte: 6.5.x, 7.0, 7.1, 7.2, 7.3, 7.4, 7.5, 7.6); para obter detalhes, consulte XenServer
    • VMware (versões com suporte: ESXi 5.5, ESXi 6.0, ESXi 6.5.0 ou ESXi 6.7); para obter detalhes, consulte VMware
    • Hyper-V (versões com suporte: Windows Server 2012 R2 ou Windows Server 2016); para obter detalhes, consulte Hyper-V.
  • Processador dual core
  • Quatro CPUs virtuais
  • 8 GB de RAM para ambientes de produção; 4 GB de RAM para implantações de prova de conceito e ambientes de teste
  • 50 GB de espaço em disco
  • Citrix License Server 11.15.x ou posterior

Importante:

Para que o ESXi 6.7 funcione, você deve executar a seguinte solução alternativa.

  1. Usando a ferramenta OVF fornecida pela VMware, extraia o arquivo OVA baixado do site citrix.com. Obtenha a ferramenta OVF na página da VMware(https://my.vmware.com/group/vmware/details?downloadGroup=OVFTOOL410&productId=491).
  2. Dos três arquivos extraídos, carregue o arquivo .vmdk no seu armazenamento de dados.
  3. Crie uma nova máquina virtual.
    1. Nomeie a máquina virtual e selecione Máquina virtual ESX/ESXi 4.x como a opção de compatibilidade.
    2. Para a família do SO Convidado, selecione Linux.
    3. Para a versão do SO convidado, selecione Outro Linux 2.6.x (64 bits).
    4. Para armazenamento de dados, selecione Padrão.
    5. Durante a personalização, remova o disco rígido padrão, o controlador USB e a unidade de CD/DVD.
    6. Em Rede, como o tipo de adaptador, selecione VMXNET3.
    7. No ESXi, se seus discos forem locais, selecione Controller SCSI e LSI Logic Parallel. Se você estiver usando um disco compartilhado, selecione VMware Paravirtual.
    8. Clique em Avançar para concluir a criação da máquina virtual.
  4. Navegue até o seu armazenamento de dados e copie o arquivo .vmdk que você carregou anteriormente. Copie-o para o diretório da máquina virtual que você criou para o XenMobile.
  5. Na interface da Web do ESXi, selecione a máquina virtual e edite as configurações.
  6. Clique em Adicionar disco rígido.
  7. Selecione o arquivo .vmdk copiado anteriormente e anexe-o à máquina virtual.
  8. Clique em Salvar.
  9. Ligue a sua máquina virtual.

Requisitos do sistema do NetScaler Gateway

Para executar o NetScaler Gateway com o XenMobile 10.9, você precisa atender aos seguintes requisitos mínimos do sistema.

  • NetScaler Gateway (no local). Versões com suporte: 11.1, 12.0, 12.1

  • Você também precisa ser capaz de se comunicar com o Active Directory, o que requer uma conta de serviço. Você só precisa ter o acesso de consulta e leitura.

Requisitos de banco de dados do XenMobile 10.9

O XenMobile requer um dos seguintes bancos de dados:

  • Microsoft SQL Server

    O repositório do XenMobile dá suporte a um banco de dados do Microsoft SQL Server em execução em uma das seguintes versões com suporte. Para obter mais informações sobre bancos de dados do Microsoft SQL Server, consulte Microsoft SQL Server:

    • Microsoft SQL Server 2017
    • Microsoft SQL Server 2016 SP2
    • Microsoft SQL Server 2014 SP2 (CU11)
    • Microsoft SQL Server 2012 SP4

    O XenMobile dá suporte a Grupos de disponibilidade básicos SQL (Grupos de disponibilidade Always On) e ao Clustering SQL para alta disponibilidade de banco de dados.

    A Citrix recomenda usar o Microsoft SQL remotamente.

    Importante:

    verifique se a conta de serviço do SQL Server que deve ser usada no XenMobile tem a permissão da função DBcreator. Registre a senha da conta do SQL Server especificada durante a instalação do XenMobile Server. Essa senha é necessária se você precisar clonar o banco de dados do XenMobile durante a recuperação do XenMobile Server.

    Para obter mais informações sobre as contas de serviço do SQL Server, consulte as páginas abaixo no site da Microsoft Developer Network. Esses links apontam para informações do SQL Server 2014. Se você estiver usando uma versão diferente, escolha sua versão do servidor na lista Outras versões:

  • PostgreSQL (apenas para ambientes de teste). PostgreSQL está incluído no XenMobile. Você pode usá-lo localmente ou remotamente em ambientes de teste. A migração de banco de dados não é compatível. Você não pode mover os bancos de dados criados em um ambiente de teste para um ambiente de produção.

    Todas as edições do XenMobile dão suporte ao Remote PostgreSQL 9.5.1 e 9.5.11 para Windows, com as seguintes limitações: suporte para até 300 dispositivos. Uso do SQL Server no local por mais de 300 dispositivos. Sem suporte para clusters.

Compatibilidade do StoreFront

  • StoreFront 3.15
  • StoreFront 3.12
  • StoreFront 3.0.5000.1
  • XenApp e XenDesktop 7.18
  • XenApp e XenDesktop 7.15 LTSR CU3
  • XenApp e XenDesktop 7.6 LTSR CU5

Outra compatibilidade

  • XenMobile Mail Manager 10.1.5.11
    • Versões mais antigas não são testadas
  • XenMobile NetScaler Connector 8.5.1.11
    • Versões mais antigas não são testadas